/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
.size-guide-table td {
    font-size: 0.8rem !important;
}
.rb_block_type_product .thumbnail-container .thumbnail {
    width: 60px;
}
.megamenu .rb_block_type_product .thumbnail-container .rb-product-description {
    padding: 0;
}

.product-flags .product-flag.euu_customflag-1 {
    background: #f9a51a;
}
.page-content .product-flags .product-flag {
    line-height: 30px;
    font-size: 16px;
}

.page-content .product-flags {
    text-align: right;
    right: 1rem;
}